﻿html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #f9fcff;
    overflow: hidden;
}

.alert-name-list {
    overflow-y: auto;
    overflow-x: hidden;
    height: 100% !important;
    max-height: 30vh !important;
    font-family: system-ui;
    font-weight: bold !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.alert-name-list thead{
    font-weight: bold !important;
}
.alert-name-list tbody {
    font-weight: 500 !important;
}

.alert-line-1 {
    font-weight: 500 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.alert-line-2 {
    color: red;
    font-weight: bold !important;
    display: flex;
    align-items: center;
    justify-content: center;
}